<ns0:Order xmlns:ns0="http://TM.KLG.com/KLG/Order/v19A">
  <Sender></Sender>
  <Receiver>KLGEUVENLO01</Receiver>
  <GroupName>N/A</GroupName>
  <Consolidation>N/A</Consolidation>
  <ReceiverVersion>N/A</ReceiverVersion>
  <OrchestrationResult>N/A</OrchestrationResult>
  <Reference>202310271302</Reference>
  <TimeStamp>2023-10-27T13:53:33</TimeStamp>
  <Status>NEW</Status>
  <Date>2023-10-27</Date>
  <FullTruckLoad>false</FullTruckLoad>
  <Shipment>
    <Consignor></Consignor>
    <ConsignorReference>202310271302</ConsignorReference>
    <Debtor></Debtor>
    <DebtorReference>VON21-85460</DebtorReference>
    <Incoterm></Incoterm>
    <IncotermCity />
    <IncotermCountryCode />
    <Address>
      <AddressType>SF</AddressType>
      <AddressCode></AddressCode>
      <Name1>Natec Sunergy BV</Name1>
      <Name2></Name2>
      <Address1>Graaf van Solmsweg 50T</Address1>
      <Address2></Address2>
      <PostalCode>5222 BP</PostalCode>
      <City>Den Bosch</City>
      <Region></Region>
      <CountryCode>NL</CountryCode>
      <Start>2023-08-16T08:00:00</Start>
      <End>2023-08-16T17:00:00</End>
      <Reference>lostijd 10:00</Reference>
      <ExternalRemark1></ExternalRemark1>
      <ExternalRemark2></ExternalRemark2>
      <InternalRemark1></InternalRemark1>
      <InternalRemark2></InternalRemark2>
      <ContactPerson>
        <Name>Magazijn</Name>
        <Phone>073-6840834</Phone>
        <Fax></Fax>
        <Email>magazijn@natec.nl</Email>
      </ContactPerson>
    </Address>
    <Address>
      <AddressType>ST</AddressType>
      <AddressCode></AddressCode>
      <Name1>La Alumino s.r.o. </Name1>
      <Name2></Name2>
      <Address1>Rybna 71624</Address1>
      <Address2></Address2>
      <PostalCode>11000</PostalCode>
      <City>Prague</City>
      <Region></Region>
      <CountryCode>CZ</CountryCode>
      <Start>2023-08-23T08:00:00</Start>
      <End>2023-08-23T17:00:00</End>
      <Reference>tyruyfjhv</Reference>
      <ExternalRemark1></ExternalRemark1>
      <ExternalRemark2></ExternalRemark2>
      <InternalRemark1></InternalRemark1>
      <InternalRemark2></InternalRemark2>
      <ContactPerson>
        <Name>Jan Kamenicek</Name>
        <Phone>+420 725 000 410</Phone>
        <Fax></Fax>
        <Email>jan.kamenicek@smartsolarsystem.cz</Email>
      </ContactPerson>
    </Address>
    <Good>
      <PackingQty>1</PackingQty>
      <PackingType>PALLET_BLOK</PackingType>
      <PackingExchange>false</PackingExchange>
      <ProductDescription>1 palletplaats, 2 pallets</ProductDescription>
      <BrutoWeight>1600</BrutoWeight>
      <NettoWeight>1600</NettoWeight>
      <LoadingMeter>0.90</LoadingMeter>
      <Volume>5.184</Volume>
      <StackingLayers>2</StackingLayers>
      <PackingLength>180.00</PackingLength>
      <PackingWidth>120.00</PackingWidth>
      <PackingHeight>240.00</PackingHeight>
    </Good>
  </Shipment>
</ns0:Order>